$kind: http-request
url: "{{Local_URL}}assets/e590f3d7-2125-4446-b6e1-57cf4cb6efa0/update"
method: PUT
body:
  type: json
  content: "{ \"name\": \"HP LAPTOP\",\r

    \        \"identity_no\": \"ID392303\",\r

    \        \"asset_category_id\": \"cc7115c6-2d3c-4f21-9113-9b5bd7de7c8b\",\r

    \        \"purchase_date\": \"2024-01-31\",\r

    \        \"purchase_cost\": 2000000,\r

    \        \"currency_id\": \"25000b2d-13b6-4c9c-9350-ca299180d8fc\",\r

    \        \"date_put_to_use\": \"2024-01-31\",\r

    \        \"current_value\": 200000,\r

    \        \"salvage_value\": 20000,\r

    \        \"useful_life\": 5,\r

    \        \"supplier\": \"Supplier name\",\r

    \        \"asset_account_id\": 99,\r

    \        \"income_account_id\": 5,\r

    \        \"expense_account_id\": 69,\r

    \        \"depreciation_method\": \"straight_line\",\r

    \        \"depreciation_account_id\": 2,\r

    \        \"depreciation_loss_account_id\": 69,\r

    \        \"depreciation_gain_account_id\": 5,\r

    \        \"description\": \"My asset\"\r

    \    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 15000
